# Delete access profile in organization

`DELETE /v1/organizations/{organization}/accessProfiles/{accessProfile}`, operation `accessProfiles.DeleteAccessProfileInOrganization`

Deletes an access profile. Organization profiles still shared with projects must be unshared first.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `organization` | path | Yes | `string` | The organization's ID. |
| `accessProfile` | path | Yes | `string` | The access profile's ID. |

## Responses

### 204

No Content

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.